Articles contenant le tag Londres

BEAU COMME UNE PRISON QUI BRULE

Julius Van Daal
L’Insomniaque

Juin 1780, le bas peuple de Londres se soulève aux cris de « points d’esclavage ». Les prisons sont incendiées, la banque d’Angleterre est assiégée. Cette insurrection sans chef ni doctrine, les historiens l’ont occultée ou calomniée en espérant la faire oublier à jamais. En voici une brève narration.

beau-comme-une-prison-qui-brule

Une émotion populaire en 1780.

« Ils ont surgi dans la nuit, déferlant par dizaines de milliers des slums de Whitechapel ou de Southwark, des ateliers et des docks, des bordels et des tavernes. Ils se moquent du pape et du roi, des rites et de la rente, de l’art de gouverner et de celui de gérer… Ils veulent couper la langue des sermonneurs et dévorer la main qui leur jette les miettes de l’expansion marchande… Ils brûlent de réaliser le vieux rêve de Cocagne des grandes insurrections londoniennes : voir enfin toutes les fontaines publiques pisser du vin clairet… »

Les deux précédentes éditions de cet ouvrage (1994 et 1998) qui se sont vendues à plus de dix mille exemplaires étant épuisées, le voici réédité en format de poche.

A l’origine, ce n’est que le titre d’une brève relation de jours d’émeutes qui embrasèrent Londres en 1780. Politique au départ, le soulèvement se transforma en une gigantesque orgie populaire avant d’être durement réprimé par la soldatesque.

Si le récit reprend le ton de l’époque pour mieux y immerger le lecteur, l’analyse est résolument actuelle, qui rappelle de quoi sont capables les « populaces » lorsqu’on les pousse à bout : elles découvrent alors que « la route des excès mène au palais de la sagesse », selon l’aphorisme de William Blake.

D’ailleurs ce génial graveur, poète et prophète participa, jeune homme, à cette émeute et notamment à l’incendie de la prison de Newgate – véritable prélude à la prise de la Bastille neuf plus tard.

Pages: 92 p.
Format: Broché
Dimensions: 17.5 x 10.5 x 1.0 cm
ISBN: 9782915694451
EAN13: 9782915694451

Enhanced by Zemanta

, ,

Pas de commentaire

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.